{
  "name": "MQTT Web Explorer",
  "short_name": "MQTT Explorer",
  "icons": [
    {"src": "/favicon/favicon-16.png", "sizes": "16x16", "type": "image/png"},
    {"src": "/favicon/favicon-32.png", "sizes": "32x32", "type": "image/png"},
    {"src": "/favicon/apple-touch-icon.png", "sizes": "180x180", "type": "image/png"}
  ],
  "theme_color": "#272822",
  "background_color": "#272822",
  "display": "standalone"
}
